h2  { color: #009; font-size: 18px; font-family: Arial, Helvetica, sans-serif; font-weight: bold }
.textrot  { color: #666; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: normal }
.rotgroß  { color: #666; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold }
.gelb { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFCC00}
